.top_footer_row2 {
    clear: both;
    width: auto;
    min-height: 100px;
    background-color:#F2F3f4;
    padding-top:40px;
    padding-bottom:40px;
    border-top:1px solid #E6E9EB;
}
.column_168 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_201 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_169 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
h4.footer-heading3 {
    color: #333333;
    text-align:center;
    font-size:17px;
    font-weight:700;
    font-family:Lato, sans-serif;
    margin-bottom:40px;
}
p.footer-paragraph3 {
    font-size: 14px;
    line-height:200%;
    color:#666666;
    text-align:center;
    font-weight:400;
    margin-bottom:20px;
    margin-top:45px;
}
.column_170 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_171 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
#ContactForm1_form .form-group button[type="submit"] {
    width:122px;
    display:block;
    font-style: normal;
    font-weight: 400;
    font-family: Open Sans, sans-serif;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.bottom_footer_row2 {
    clear: both;
    min-height: 100px;
    background-color:#393B3D;
}
.column_172 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_202 {
    clear: both;
    width: auto;
    min-height: 50px;
    margin-left: -15px;
    margin-right: -15px;
}
.column_166 {
    float: none;
    width: 100%;
    min-height: 50px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
    padding-top:20px;
}
p.footer_copyright2 {
    font-size: 14px;
    font-weight:400;
    color:#aaaaaa;
}
a.anchor4 {
    font-size: 14px;
    font-weight:400;
}
.column_167 {
    float: none;
    width: 100%;
    min-height: 50px;
    text-align:center;
    padding:25px 15px;
}
a.footer_social_link_fb1 {
    display: inline-block;
    width:30px;
    min-height:30px;
    color:inherit;
    border-radius:100px;
    transition:all 0.4s linear 0s;
    background:url("../images/fb_icon.png") center center no-repeat scroll rgb(51, 51, 51);
}
a.footer_social_link_fb1 {
    transition: all 0.4s linear 0s;
    display:inline-block;
    margin-right:10px;
}
a.footer_social_link_fb1:hover {
    background-color: #9BCB43;
    transition:all 0.2s ease-out 0s;
}
a.footer_social_link_fb1 {
    background-color: #393B3D;
    transition:all 0.4s linear 0s;
    display:inline-block;
    margin-right:25px;
}
a.footer_social_link_gPlus1 {
    display: inline-block;
    width:30px;
    min-height:30px;
    color:inherit;
    border-radius:100px;
    transition:all 0.4s linear 0s;
    background:url("../images/fb_icon.png") center center no-repeat scroll rgb(51, 51, 51);
}
a.footer_social_link_gPlus1 {
    background-image: url("../images/gPlus_icon.png");
    transition:all 0.4s linear 0s;
    display:inline-block;
    margin-right:10px;
}
a.footer_social_link_gPlus1:hover {
    background-color: #9BCB43;
    transition:all 0.2s ease-out 0s;
}
a.footer_social_link_gPlus1 {
    background-color: #393B3D;
    transition:all 0.4s linear 0s;
    display:inline-block;
    margin-right:25px;
}
a.footer_social_link_twitter1 {
    display: inline-block;
    width:30px;
    min-height:30px;
    color:inherit;
    border-radius:100px;
    transition:all 0.4s linear 0s;
    background:url("../images/fb_icon.png") center center no-repeat scroll rgb(51, 51, 51);
}
a.footer_social_link_twitter1 {
    background-image: url("../images/twitter_icon.png");
}
a.footer_social_link_twitter1:hover {
    background-color: #9BCB43;
}
a.footer_social_link_twitter1 {
    background-color: #393B3D;
}
.footer {
    min-height:300px;
    background-color:#040B30;
}
.row_220 {
    clear: both;
    width: auto;
    min-height: 100px;
    background-color:#f1f2f5;
    padding-top:40px;
    padding-bottom:40px;
}
.column_185 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_221 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_182 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.align-inline-wrap34 {
    text-align: center;
}
.customClass4 {
    width: 50px;
    min-height:3px;
    border:0;
    background-color:#9bcb43;
}
h4.footer-heading4 {
    text-align: center;
    text-transform:uppercase;
}
p.footer-paragraph4 {
    font-size: 14px;
    line-height:200%;
    margin-top:30px;
    text-align:center;
    font-weight:400;
    color:#777777;
}
.column_183 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.align-inline-wrap36 {
    text-align: center;
}
.column_184 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.align-inline-wrap35 {
    text-align: center;
}
.row_222 {
    clear: both;
    min-height: 100px;
    padding-top:30px;
    padding-bottom:30px;
}
.align-inline-wrap33 {
    text-align: center;
}
span.span49 {
    color:rgba(44, 45, 48, 0.5);
    text-transform:uppercase;
    letter-spacing:3px;
    font:normal normal 400 12px/normal Lato, sans-serif;
    text-align:center;
}
a.anchor6 {
    font-size: 12px;
}
.row_164 {
    clear: both;
    min-height: 100px;
}
.row_35 {
    clear: both;
    width: auto;
    min-height: 100px;
    background-color:transparent;
    padding-top:50px;
}
.column_47 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_36 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_44 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_36 h4 {
    color: #ffffff;
}
h2.footer-heading2 {
    font-size: 17px;
    font-weight:700;
    color:#ffffff;
    letter-spacing:3px;
    font-family:Lato, sans-serif;
}
h4.footer-heading2, h2.footer-heading2 {
    text-align: center;
}
.row_36 p {
    color: #cccccc;
}
p.footer-paragraph2 {
    margin-top:30px;
    text-align:center;
    font:normal normal 300 16px/140% Lato, sans-serif;
    color:rgba(255, 255, 255, 0.5);
    background:none left top repeat scroll transparent;
}
.column_45 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_46 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.align-inline-wrap22 {
    text-align: center;
    padding-top:20px;
}
#ContactForm1 {
    width:100%;
    margin-top:30px;
}
#ContactForm1_form {
    width:100%;
    margin-top:0em;
    margin-bottom:0em;
}
#ContactForm1_form .form-group {
    margin-bottom:20px;
}
#ContactForm1_form .form-group label {
    font-size:15px;
    font-style: normal;
    font-weight: 400;
    font-family: Open Sans, sans-serif;
}
.control-holder {
    min-height: 45px;
}
#ContactForm1_form .form-group input.form-control {
    font-size:13px;
    font-weight: 400;
    font-family: Open Sans, sans-serif;
    width:100%;
    text-transform:uppercase;
    color:#2c2d30;
    letter-spacing:3px;
    border-radius:0px;
    border-width:0px;
    background-color:#FFFFFF;
    display:inline-block;
    padding:10px;
    transition:all ease-in-out .15s;
    border-color:#F2F3F4;
    height:45px;
}
#ContactForm1_form .form-group input.form-control:hover {
    background-color:#FFFFFF;
    border-color:#9BCB43;
}
#ContactForm1_form .form-group input.form-control:focus {
    background-color:#FFFFFF;
    color:#ffffff;
}
#ContactForm1_form .form-group textarea.form-control {
    font-size:13px;
    font-weight: 400;
    font-family: Open Sans, sans-serif;
    width:100%;
    text-transform:uppercase;
    color:#2c2d30;
    letter-spacing:3px;
    border-radius:0px;
    border-width:0px;
    background-color:#FFFFFF;
    display:inline-block;
    padding:10px;
    transition:all ease-in-out .15s;
    border-color:#F2F3F4;
}
#ContactForm1_form .form-group .button.button-default {
    height:auto;
    width:150px;
    background-color:#9bcb43;
    border-radius:25px;
    padding-top:10px;
    padding-bottom:10px;
    text-align:center;
    text-transform:uppercase;
    font-weight:600;
    margin-left:auto;
    margin-right:auto;
    color:#2c2d30;
    font-family:Lato, sans-serif;
}
#ContactForm1_form .form-group .button.button-default:hover {
    height:auto;
    background-color:#8CB83B;
}
#ContactForm1_form .form-group .button.button-default:active {
    height:auto;
}
.row_38 {
    min-height: 22px;
}
.row_37 {
    clear: both;
    min-height: 100px;
    background-color:transparent;
    padding-top:2%;
    padding-bottom:2%;
}
.column_41 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_39 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_42 {
    float: none;
    width: 100%;
    min-height: 50px;
    padding:20px 15px;
}
img.image8 {
    margin-left: auto;
    margin-right:auto;
    display:block;
    width:50px;
}
.column_43 {
    float: none;
    width: 100%;
    min-height: 50px;
    padding:20px 15px;
    text-align:right;
}
p.footer_copy_1 {
    font-size: 13px;
    text-transform:uppercase;
    font-weight:400;
    text-align:center;
}
p.footer_copy_1 {
    text-align: center;
    color:rgba(255, 255, 255, 0.5);
}
#Map4 {
    width:auto;
    height:300px;
    margin-top:50px;
}
.Map4_content {
    width:100%;
    height:100%;
}
#Map1 {
    width:auto;
    height:300px;
    display:none;
}
.Map1_content {
    width:100%;
    height:100%;
}
.column_40 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
    padding-top:50px;
}
img.image7 {
    margin-left: auto;
}
p.paragraph12 {
    color: rgba(255, 255, 255, 0.5);
    font-weight:300;
    width:80%;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    line-height:177%;
    margin-top:30px;
}
span.span24:hover {
    background-color: transparent;
}
.contactForm-skin01 .form-group select:hover, .contactForm-skin01 .form-group button[type='submit']:hover {
    background-color: #8dc63f;
}
.column_46 .contactForm-skin01 .form-group select:hover, .contactForm-skin01 .form-group button[type='submit']:hover {
    background-color: #8dc63f;
}
.column_46 .contactForm-skin01 .form-group select:hover, .contactForm-skin01 .form-group button[type='submit']:hover {
    background-color: #8dc63f;
}
.contactForm-skin01 .form-group select:hover, .contactForm-skin01 .form-group button[type='submit']:hover {
    background-color: #8dc63f;
}
.footer-links li a {
    text-decoration: none;
    font:normal normal 300 16px/200% Lato, sans-serif;
    display:inline-block;
    color:rgba(255, 255, 255, 0.5);
    text-align:center;
    padding-top:5px;
    padding-bottom:5px;
    border-bottom:1px solid rgba(255, 255, 255, 0.2);
    margin-top:0px;
    margin-bottom:0px;
    transition:all 0.4s linear 0s;
}
.footer-links ul li a :hover {
    background-color: #9bcb43;
    color:#FFFFFF;
    border-bottom-color:rgba(155, 203, 67, 0.2);
}
#ContactForm1_form .form-group textarea.form-control:hover {
    background-color: rgba(255, 255, 255, 0.2);
    border-color:#9BCB43;
}
.row_36 h4.footer-heading2 {
    line-height: 100%;
}
span.span28 {
    background:none left top repeat scroll transparent;
}
img.image29 {
    margin-left: auto;
    margin-right:auto;
    display:block;
    background:none left top repeat scroll transparent;
}
font.customClass5 {
    font-family: Arial, Helvetica, sans-serif;
    text-align:center;
    color:#E0E0E0;
}
@media only screen and (min-width : 768px) {
    .column_47 {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_36 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        min-height:200px;
    }
    .column_44 {
        float: left;
        width: 25%;
        padding-left: 0px;
        padding-right: 30px;
        margin-left:0px;
        margin-right:0px;
    }
    .column_45 {
        float: left;
        width: 33.3333%;
        min-height: 150px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .align-inline-wrap23 {
        text-align: left;
    }
    .column_46 {
        float: left;
        width: 41.6667%;
        min-height: 150px;
        padding-left: 15px;
        padding-right: 15px;
    }
    #ContactForm1_form .form-group input.form-control {
        border-width: 0px;
        transition:all ease-in-out .15s;
        display:inline-block;
        padding:10px;
        border-style:none;
    }
    #ContactForm1_form .form-group textarea.form-control {
        border-width: 0px;
        transition:all ease-in-out .15s;
        display:inline-block;
        padding:10px;
        border-style:none;
    }
    #ContactForm1_form .form-group .button.button-default {
        margin-right:0;
        margin-left:0px;
        right:auto;
        left:auto;
    }
    h4.footer-heading2, h2.footer-heading2 {
        text-align: left;
    }
    p.footer-paragraph2 {
        text-align: left;
    }
    .row_37 {
        clear: both;
        min-height: 100px;
        margin-left:0px;
    }
    .column_41 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_39 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_42 {
        float: left;
        width: 100%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_43 {
        float: left;
        width: 100%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    p.footer_copy_1 {
        text-align: right;
    }
    img.image8 {
        width: auto;
    }
    #Map1 {
        display: block;
    }
    .row_34 {
        clear: both;
        min-height: 100px;
    }
    .column_40 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    p.paragraph12 {
        right: auto;
        margin-left:auto;
        margin-right:auto;
    }
    #Map4 {
        width: 60%;
        margin-left:auto;
        margin-right:auto;
        margin-bottom:50px;
        min-width:320px;
        border-style:solid;
        border-width:10px;
        border-color:rgba(255, 255, 255, 0.2);
    }
    img.image7 {
        margin-right: auto;
        display:block;
    }
    .footer-links li a {
        text-align: left;
        width:100%;
    }
    h4.footer-heading2 {
        text-align:center;
    }
    .row_164 {
        clear: both;
        min-height: 100px;
    }
    .top_footer_row2 {
        min-height: 302px;
    }
    .column_168 {
        min-height: 302px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_201 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_169 {
        float: left;
        width: 41.6667%;
        min-height: 302px;
        padding-left: 15px;
        padding-right: 15px;
    }
    h4.footer-heading3 {
        text-align: left;
    }
    p.footer-paragraph3 {
        text-align: left;
    }
    .column_170 {
        float: left;
        width: 25%;
        min-height: 302px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_171 {
        float: left;
        width: 33.3333%;
        min-height: 302px;
        padding-left: 15px;
        padding-right: 15px;
    }
    #ContactForm1_form .form-group input.form-control:hover {
        border-style: solid;
    }
    #ContactForm1_form .form-group textarea.form-control:hover {
        border-style: solid;
    }
    .bottom_footer_row2 {
        clear: both;
        min-height: 50px;
    }
    .column_172 {
        min-height: 50px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_202 {
        clear: both;
        width: auto;
        min-height: 50px;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_166 {
        float: left;
        width: 75%;
        min-height: 50px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
        padding-top:0;
    }
    .column_167 {
        float: left;
        width: 25%;
        min-height: 50px;
        text-align:right;
        padding:13px 15px 0 15px;
    }
    a.footer_social_link_fb1 {
        transition: none;
        margin-right:0;
    }
    a.footer_social_link_gPlus1 {
        transition: none;
        margin-right:0;
    }
    .row_220 {
    }
    .column_185 {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_221 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_182 {
        float: left;
        width: 33.3333%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .align-inline-wrap34 {
        text-align: left;
    }
    h4.footer-heading4 {
        text-align: left;
    }
    #ContactForm1 {
        min-height: 52px;
    }
    p.footer-paragraph4 {
        text-align: left;
    }
    .column_183 {
        float: left;
        width: 25%;
        min-height: 150px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .align-inline-wrap36 {
        text-align: left;
    }
    .column_184 {
        float: left;
        width: 41.6667%;
        min-height: 150px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .align-inline-wrap35 {
        text-align: left;
    }
    .row_222 {
        clear: both;
        min-height: 100px;
    }
    a.anchor7 {
        min-height: 52px;
    }
    #ContactForm1_form {
        min-height: 52px;
    }
}
@media only screen and (min-width : 1024px) {
    .row_36 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        min-height:200px;
    }
    .column_44 {
        float: left;
        padding-left: 0px;
        padding-right: 30px;
        width:25%;
        margin-left:0px;
        margin-right:0px;
    }
    .column_45 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:33.3333%;
    }
    .column_46 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:41.6667%;
    }
    .align-inline-wrap22 {
        text-align: left;
        padding-top:0;
    }
    #ContactForm1_form .form-group input.form-control {
        border-width: 0px;
        display:inline-block;
        padding:15px;
        transition:all ease-in-out .15s;
        border-style:solid;
    }
    #ContactForm1_form .form-group textarea.form-control {
        border-width: 0px;
        display:inline-block;
        padding:10px;
        transition:all ease-in-out .15s;
        border-style:solid;
    }
    #ContactForm1_form .form-group .button.button-default {
        margin-right:0;
        margin-left:0px;
        right:auto;
        left:auto;
    }
    .row_37 {
        clear: both;
        min-height: 100px;
        margin-left:0px;
    }
    .column_41 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_39 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_42 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:100px;
        width:100%;
    }
    img.image8 {
        float: none;
        margin-left:auto;
        display:block;
        width:auto;
    }
    .column_43 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:100px;
        width:100%;
    }
    p.footer_copy_1 {
        text-align: center;
    }
    #Map1 {
        display: block;
    }
    .row_34 {
        clear: both;
        min-height: 100px;
    }
    .column_40 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .column_47 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    img.image7 {
        margin-right: auto;
        display:block;
    }
    p.paragraph12 {
        right: auto;
        margin-left:auto;
        margin-right:auto;
    }
    #Map4 {
        width: auto;
        right:auto;
        left:auto;
        margin-right:0;
        margin-bottom:0;
        min-width:0;
        border-style:none;
        border-width:0;
    }
    .footer-links li a {
        text-align: left;
        display:inline-block;
        width:100%;
    }
    .form-group button[type="submit"] {
        width: auto;
        right:auto;
        left:auto;
        margin-right:0;
        float:left;
        border-style:hidden;
    }
    .row_164 {
        clear: both;
        min-height: 100px;
    }
    .top_footer_row2 {
        clear: both;
        width: auto;
    }
    .column_168 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_201 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_169 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:41.6667%;
    }
    h4.footer-heading3 {
        text-align: left;
    }
    p.footer-paragraph3 {
        text-align: left;
    }
    .column_170 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_171 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:33.3333%;
    }
    #ContactForm1_form .form-group input.form-control:hover {
        border-width: 1px;
        border-style:solid;
    }
    #ContactForm1_form .form-group textarea.form-control:hover {
        border-width: 1px;
        border-style:solid;
    }
    .bottom_footer_row2 {
        clear: both;
        min-height: 50px;
    }
    .column_172 {
        float: none;
        min-height: 50px;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_202 {
        clear: both;
        width: auto;
        min-height: 50px;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_166 {
        float: left;
        min-height: 50px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
        padding-top:0;
    }
    .column_167 {
        float: left;
        min-height: 50px;
        text-align:right;
        padding:13px 15px 0 15px;
    }
    a.footer_social_link_fb1 {
        transition: none;
        margin-right:0;
    }
    a.footer_social_link_gPlus1 {
        transition: none;
        margin-right:0;
    }
    .row_220 {
        clear: both;
        width: auto;
    }
    .column_185 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_221 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_182 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:33.3333%;
    }
    .align-inline-wrap34 {
        text-align: left;
    }
    h4.footer-heading4 {
        text-align: left;
    }
    #ContactForm1 {
        min-height: 52px;
    }
    p.footer-paragraph4 {
        text-align: left;
    }
    .column_183 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:25%;
    }
    .align-inline-wrap36 {
        text-align: left;
    }
    .column_184 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:41.6667%;
    }
    .align-inline-wrap35 {
        text-align: left;
    }
    .row_222 {
        clear: both;
        min-height: 0px;
    }
    a.anchor7 {
        min-height: 52px;
    }
    #ContactForm1_form {
        min-height: 52px;
    }
}